package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class Area {

        private String  name;
        private String  parentid;
        private String  levelcode;
        private String  icon;
        private String  cls;
        private int  leaf;
        private int  squences;
        private int  levels;
        private int  enables;
        private String  id;
        private Date  systime;

        public String  getName() {
        return name;
        }

        public void setName(String  name) {
        this.name = name;
        }
        public String  getParentid() {
        return parentid;
        }

        public void setParentid(String  parentid) {
        this.parentid = parentid;
        }
        public String  getLevelcode() {
        return levelcode;
        }

        public void setLevelcode(String  levelcode) {
        this.levelcode = levelcode;
        }
        public String  getIcon() {
        return icon;
        }

        public void setIcon(String  icon) {
        this.icon = icon;
        }
        public String  getCls() {
        return cls;
        }

        public void setCls(String  cls) {
        this.cls = cls;
        }
        public int  getLeaf() {
        return leaf;
        }

        public void setLeaf(int  leaf) {
        this.leaf = leaf;
        }
        public int  getSquences() {
        return squences;
        }

        public void setSquences(int  squences) {
        this.squences = squences;
        }
        public int  getLevels() {
        return levels;
        }

        public void setLevels(int  levels) {
        this.levels = levels;
        }
        public int  getEnables() {
        return enables;
        }

        public void setEnables(int  enables) {
        this.enables = enables;
        }
        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public Date  getSystime() {
        return systime;
        }

        public void setSystime(Date  systime) {
        this.systime = systime;
        }



}